form { margin:0px; padding:0px; }

#Content_Wrap {
	text-align:left;
	margin:0 auto;
	width:645px;
	background:no-repeat;
	min-height:100%;
	z-index:-1;
}
#Content_Wrap h2 {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background: url(../images/guide/guide_bullet01.gif) no-repeat 0px 3px;
	padding-left: 18px;
	line-height: 20px;
}
#Content_Wrap h3 {
	background: url(none);
	font-weight: bold;
	color: #F30;
	font-size: 12px;
	border-style: none;
}
/* leftmenu */
.left_mnu { position:relative; top:93px; }
#left_submnu { position:absolute; top:93px; left:139px;  }
.left_submnu { background:url(/convention/images/left/left_subbg.gif) no-repeat; height:284px; width:91px; }
.left_submnumain { background:url(/convention/images/left/main_left_subbg.gif) no-repeat; height:255px; width:109px; }

.left_submnu_fix1 { position:absolute; display:none; top:0px;z-index:1; }
.left_submnu_fix2 { position:absolute; display:none; top:32px;z-index:1; }
.left_submnu_fix3 { position:absolute; display:none; top:32px; z-index:1; }
.left_submnu_fix4 { position:absolute; display:none; top:98px; z-index:1; }
.left_submnu_fix5 { position:absolute; display:none; top:131px; z-index:1; }
.left_submnu_fix6 { position:absolute; display:none; top:98px; z-index:1; }
.left_submnu_fix7 { position:absolute; display:none; top:98px; z-index:1; }
#virtual_selectArea { position:absolute;width:250px;height:369px;background-color: transparent;z-index:2;top:0px; left:10px; }
#common_left { background:url(/convention/images/left/left_top.gif); z-index:1; width:210px; height:432px; }
#common_left.main { background:url(/convention/images/left/main_left_top.gif); width:230px; height:382px; }

/* // leftmenu */
/*2007년 11월 7일 수정*/
#default { background:url(/convention/images/common/common_rightbg.gif) repeat-x top; position:relative;}
#default_main { background:url(/convention/images/common_main_rightbg.gif) repeat-x top; }

a:link, a:active { color:#949494; text-decoration:none; }
/*
a:visited { color:#24608C; text-decoration:none; }
*/
a:visited { color:#666666; text-decoration:none; }
a:hover { color:#525252; text-decoration:none; }
td { line-height:17px; font-size:12px; color:#444; font-family: "dotum";letter-spacing:0px;}
th { font-weight:normal; text-align:left; }
img { border:0; }
p, li, ul, dl, dt, dd { margin:0px; padding:0px; list-style:none; }
select {  font-size:12px; color:#767676; font-family: "dotum";letter-spacing:0px; }
input { border:1px solid #D0D0D0; color:#767676; font-family: "dotum";letter-spacing:0px;}
form {display:inline;}


/* common */
#Fullsize { width:977px; } /* content full width */
#Fullsizemain { width:957px; } /* content full width */
#common_rightbg { background:url(/convention/images/common/common_rightbg.gif) repeat-x top; width:100%; }
#common_bot { width:977px; }
.common_bot { background-color:#F2F2F2; }
.common_botmargin { height:40px; }

#content { margin:0 0 0 5px; width:654px; } /* content width */
#contentTit { width:100%; margin-bottom:20px; }
#contentTit th { vertical-align:bottom; text-align:left; padding-left:18px; width:100%; }

#txtLocation { font-size:11px; color:#999999; text-align:left;margin:0 0 4 0px;}
#txtLocation a, #txtLocation a:link, #txtLocation a:active, #txtLocation a:visited  { color:#999999; text-decoration:none; font-size:11px; }
#txtLocation a:hover { color:#707070;}
#txtLocation .historySelect { color:#363636; }
/* #txtLocation #home { background:url(/convention/images/blet/history_blet.gif) no-repeat 0 3px; padding-left:7px; } */


/* form */

/* color */
.Fcolor1 { color:#1987AE; }
.Fcolor2 { color:#0054A6; }
.Fcolor3 { color:#F26521; }
.Fcolor4 { color:#6C7FA2; }

/* blet */
#rect1 { background:url(/convention/images/blet/blet1.gif) no-repeat 0 5px; padding-left:9px; line-height:18px; }
#rect2 { background:url(/convention/images/blet/blet2.gif) no-repeat 0 9px; padding:7 0 0 12px; line-height:18px; }
#rect3 { background:url(/convention/images/blet/blet3.gif) no-repeat 0 9px; padding:7 0 0 15px; }
#rect5 { background:url(/convention/images/blet/blet5.gif) no-repeat 0 5px; padding:0 0 0 8px; }
#rect6 { background:url(/convention/images/blet/blet6.gif) no-repeat 0 5px; padding:0 0 0 8px; }
#alert { background:url(/convention/images/blet/alert_icon.gif) no-repeat 0px; padding:3 0 0 15px; line-height:15px; }

#blet13 { background:url(/convention/images/blet/blet13.gif) no-repeat 0 50%; padding:0 0 0 10px; }

/* table */
#form_layout1 { margin-bottom:10px;  }
#form_layout1 #tcontent { background:url(/convention/images/corp/corp7_c_img2.gif) repeat-y; padding:0 6 0 6px;}
#form_layout1 #tcontent #head,#form_layout1 #tcontent #body { width:304px; }
#form_layout1 #tcontent #head { background:url(/convention/images/corp/corp7_c_img7.gif) repeat-x; margin-bottom:5px; height:30px; }
#form_layout1 #tcontent #head p { float:left; }
#form_layout1 #tcontent #head p#right { float:right; }

#form_layout1 #tcontent #body #rect1 { margin-left:14px; }
#form_layout1 #tcontent #body li { background:url(/convention/images/corp/corp7_c_img4.gif) repeat-x bottom; padding-top:3px; }
#form_layout1 #tcontent #body .point { color:#CC8131; }


#place_tb { border-top:2px solid #A7C1DD; border-bottom:1px solid #A7C1DD; }
#place_tb th { text-align:center; border-left:1px solid #C4D0DA; border-top:1px solid #C4D0DA; font-size:12px; color:#666666; font-weight:bold; }
#place_tb th.right { border-right:1px solid #C4D0DA; }
#place_tb th div { background-color:#EDF2F5; margin:1px; padding:5 10 3 10px; }
#place_tb td { border-left:1px solid #C4D0DA; border-top:1px solid #C4D0DA; padding:5 10 3 10px; }
#place_tb td#end { border-bottom:1px solid #C4D0DA; }
#place_tb td.right { border-right:1px solid #C4D0DA; }


/* sentence */
#place1view_form #head { border-bottom:1px solid #E6E5E6; margin-bottom:3px; }
#place1view_form p#rect1 { line-height:16px;margin-left:4px;  }

#place1view_subContent #head { background:url(/convention/images/place/place_submnubg1.gif) repeat-x; }
#place1view_subContent #head span { padding-right:3px; height:27px; }

#place1view_content { border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:20 17px; }
#place1view_subContent #place1view_content dt { background:url(/convention/images/blet/blet4.gif) no-repeat 0 6px; padding-left:10px; line-height:19px; }
#place1view_subContent #place1view_content dd { padding-left:10px; }
#place1view_subContent #place1view_content dd p#rect5 { background:url(/convention/images/blet/blet5.gif) no-repeat 0 6px; padding:0 0 0 8px; }
#place1view_subContent #place1view_content dd#tb { padding-left:0px; }


/* bbs */
/**** list ****/
#BBStListLayout_03a th {
	background-color:#E1F3F5; border-top:2px solid #A7D0DD; border-bottom:1px solid #A7D0DD;
	text-align:center; font-size:12px; color:#3D6A7A; height:29px;
}
#BBStListLayout_03a td { border-bottom:1px solid #D3DCE4; border-right:1px solid #D3DCE4; padding:5 0 1 0px; text-align:center;}
#BBStListLayout_03a td#tb_Head { border-top:1px solid #D3DCE4; }
#BBStListLayout_03a td.subject { color:#0091A2; }
#BBStListLayout_03a td.tb_Left { border-left:1px solid #D3DCE4; }

/**** ****/
#BBStListLayout_03b th {
	background-color:#E1EDF5; border-top:2px solid #A7C1DD; border-bottom:1px solid #A7C1DD;
	text-align:center; font-size:12px; color:#3D577A; height:29px;
}
#BBStListLayout_03b td { border-bottom:1px solid #D3DCE4; border-right:1px solid #D3DCE4; padding:5 0 1 0px; text-align:center;}
#BBStListLayout_03b td#tb_Head { border-top:1px solid #D3DCE4; }
#BBStListLayout_03b td.subject { color:#1987AE; }
#BBStListLayout_03b td.tb_Left { border-left:1px solid #D3DCE4; }

/**** ****/
#BBStListLayout_03c th {
	background-color:#E1E7F5; border-top:2px solid #A7AEDD; border-bottom:1px solid #A7AEDD;
	text-align:center; font-size:12px; color:#4D5099; height:29px;
}
#BBStListLayout_03c td { border-bottom:1px solid #D3DCE4; border-right:1px solid #D3DCE4; padding:5 0 1 0px; text-align:center;}
#BBStListLayout_03c td#tb_Head { border-top:1px solid #D3DCE4; }
#BBStListLayout_03c td.subject { color:#5D78B5; }
#BBStListLayout_03c td.tb_Left { border-left:1px solid #D3DCE4; }

/**** ****/
#BBStListLayout_03d th {
	background:url(/convention/images/bbs/bbs_col3.gif) no-repeat top right; text-align:center;
	background-color:#9CC3D9; height:30px;
}

#BBStListLayout_03d { table-layout:fixed; }
#BBStListLayout_03d th#blank1 { background:none; background-color:#9CC3D9; }
#BBStListLayout_03d td { padding:5 0 2 0px; border-right:1px solid #E9E9E9; text-align:center; }
#BBStListLayout_03d td.right { border-right:0px; }
#BBStListLayout_03d td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_03d td.subject span { width:85px; }
#BBStListLayout_03d td#end { border-bottom:1px solid #97BACF; }

/**** ****/
#BBStListLayout_04 th {
	background:url(/convention/images/bbs/bbs_col4.gif) no-repeat top right; text-align:center;
	background-color:#EDC072; height:30px;
}

#BBStListLayout_04 { table-layout:fixed; }
#BBStListLayout_04 th#blank1 { background:none; background-color:#EDC072; }
#BBStListLayout_04 td { padding:5 0 2 0px; border-right:1px solid #E9E9E9; text-align:center; }
#BBStListLayout_04 td.right { border-right:0px; }
#BBStListLayout_04 td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_04 td.subject span { width:85px; }
#BBStListLayout_04 td#end { border-bottom:1px solid #EDC072; }

/**** ****/
#BBStListLayout_05 th {
	background:url(/convention/images/bbs/bbs_col5.gif) no-repeat top right; text-align:center;
	background-color:#9BCAB3; height:30px; border-bottom:2px solid #A0CDC5;
}

#BBStListLayout_05 { table-layout:fixed; }
#BBStListLayout_05 th#blank1 { background:none; background-color:#A6BBD6; }
#BBStListLayout_05 td { padding:5 0 2 0px; border-bottom:1px solid #DFDFDF; text-align:center; }
#BBStListLayout_05 td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_05 td.subject span { width:85px; }
#BBStListLayout_05 td#end { border-bottom:1px solid #97BACF; }

/**** ****/

/**** ****/
#BBStListLayout_06 th {
	background:url(/convention/images/bbs/bbs_col6.gif) no-repeat top right; text-align:center;
	background-color:#CBB8D4; height:30px;
}

#BBStListLayout_06 { table-layout:fixed; }
#BBStListLayout_06 th#blank1 { background:none; background-color:#CBB8D4; }
#BBStListLayout_06 td { padding:5 0 2 0px; border-right:1px solid #E9E9E9; text-align:center; }
#BBStListLayout_06 td.right { border-right:0px; }
#BBStListLayout_06 td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_06 td.Bno {padding:10px; text-align:left;}
#BBStListLayout_06 td.Bno1 {padding:10px; text-align:left; border-right:none;}
#BBStListLayout_06 td#end { border-bottom:1px solid #CBB8D4; }

/**** ****/

/**** ****/
#BBStListLayout_07 th {
	background:url(/convention/images/bbs/bbs_col7.gif) no-repeat top right; text-align:center;
	background-color:#86C9CF; height:30px;
}

#BBStListLayout_07 { table-layout:fixed; }
#BBStListLayout_07 th#blank1 { background:none; background-color:#86C9CF; }
#BBStListLayout_07 td { padding:5 0 2 0px; border-right:1px solid #E9E9E9; text-align:center; }
#BBStListLayout_07 td.right { border-right:0px; }
#BBStListLayout_07 td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_07 td.Bno {padding:10px; text-align:left;}
#BBStListLayout_07 td.Bno1 {padding:10px; text-align:left; border-right:none;}
#BBStListLayout_07 td#end { border-bottom:1px solid #CBB8D4; }

/**** list end ****/

/**** view ****/
#BBStViewLayout_05 { background:#C4DACA; }
#BBStViewLayout_05 thead th { border:0px; }
#BBStViewLayout_05 thead td { border:0px; }
#BBStViewLayout_05 tbody th { background:white; height:100%; }
#BBStViewLayout_05 tbody th div { color:#498F84; font-weight:bold; padding:5 0 2 10px; background:#EDF5EE;height:100%;width:100%;font-size:12px; }
#BBStViewLayout_05 tbody td { background:white; height:100%; padding-left:10px; }
#BBStViewLayout_05 tbody td span.point1 { color:#F26521; }
#BBStViewLayout_05 tbody td span.point2 { color:#0076A3; }


#BBStViewLayout_06 { table-layout:fixed; border-color:#C4DACA; }
#BBStViewLayout_06 th {
	background-color:#CBB8D4; height:30px;
	font-size:12px; color:white; font-weight:bold;
}

#BBStViewLayout_06 td { border-bottom:1px solid #E3E3E3; padding-left:10px; }
#BBStViewLayout_06 .sector {
	background:url(/convention/images/bbs/bbsview_col.gif) no-repeat right top;
	padding:9 14 9 0px;
}
#BBStViewLayout_06 .contentBox { padding:15px; border-bottom:2px solid #D6BECE; }
#BBStViewLayout_06 .contentBox td {border-top:0px;border-bottom:0px;border-left:0px;border-right:0px;}



/**** view end ****/

#bbs_pagemove th { border-bottom:1px solid #CBB8D4; border-right:5px solid white; }
#bbs_pagemove td { border-bottom:1px solid #E1E1E1; }

#diary { z-index:1; }
#diary thead { padding-bottom:3px; }
#diary td {
	background:url(/convention/images/diary/diary_tdBack.gif) no-repeat left top;
	margin-bottom:5px; height:22px; font-size:11px; font-famity:'Tahoma'
	vertical-align:top; padding-left:3px;
}

#diary td { z-index:1; }
#diary td #diary_planner { position:absolute;top:4px; left:20px;  }

#diary_overtable { position:absolute;top:0px; left:0px; z-index:2 }
#overcontent { background:url(/convention/images/diary/diary_overLayer_img18.gif) repeat-x bottom; padding:1 10 3 0px; }

#diary td.sun { color:#FA0010; }
#diary td.sat { color:#5350A8; }
#diary td.today {font-weight:bold; }

#diary_q { margin-top:45px; }
#diary_q div { background:url(/convention/images/diary/diary1_c_img5.gif) repeat-x bottom; padding-bottom:11px; width:290px; }
#diary_q div p#rect6 { background:url(/convention/images/blet/blet6.gif) no-repeat 0 10px; padding:0 0 0 8px; }

#pop_diary { background:url(/convention/calendar/pop_table_header.gif) repeat-x bottom; padding: 2 2 2 2;}
#diary_contents { width:95%; border: 1px solid #D1D1D1; padding: 1 1 1 1;}
#diary_contents1 { text-align:left; border: 3px solid #EFEFEF; padding: 2 2 0 2;}
#pop_diary_bottom { background:url(/convention/calendar/pop_table_bottom.gif) repeat-x bottom; height:2px; width:100%; }

#list-paging #left { padding-right:5px; }
#list-paging #right { padding-left:5px; }
#list-paging #list-paging a:hover,  #list-paging a:visited,  #list-paging a:active,  #list-paging a:link { text-decoration:none; color:#767676; font-size:13px; font-weight:normal; }

.page_select3 { color:#97BACF; font-weight:bold; }
.page_select4 { color:#F7941C; font-weight:bold; }
.page_select5 { color:#00A9A4; font-weight:bold; }
.page_select6 { color:#9D2495; font-weight:bold; }
.page_select7 { color:#00bfb9; font-weight:bold; }
.page_select8 { color:#f98855; font-weight:bold; }

.subjectcolor4 { color:#CC8131; }
.subjectcolor5 { color:#9D744A; }
.subjectcolor6 { color:#9C5694; }

/* support */
	/* support table type 1 */
	.Slist1 {width:100%; border-top:1px solid #ccddb5; border-left:1px solid #ccddb5;}
	.Slist1 TH {height:26px; border-bottom:1px solid #ccddb5; border-right:1px solid #ccddb5; color:#666666; background:#f1f6eb; text-align:center; font-weight:bold; font-size:12px; line-height:1.3;}
	.Slist1 TH.SL_stlt {border-bottom:1px solid #ccddb5; border-right:1px solid #ccddb5; color:#666666; background:#fefdf5; text-align:center; font-weight:normal; font-size:12px; line-height:1.3;}
	.Slist1 TH.SL_stlt1 {border-bottom:1px solid #ccddb5; border-right:1px solid #ccddb5; color:#666666; background:#fefdf5; text-align:left; font-weight:normal; font-size:12px; line-height:1.3; padding-left:10px;}
	.Slist1 TH.SL_stlt2 {height:26px; border-bottom:1px solid #ccddb5; border-right:1px solid #ccddb5; color:#588526; background:#f1f6eb; text-align:left; font-weight:bold; font-size:12px; line-height:1.3; padding-left:10px;}
	.Slist1 TD { border-bottom:1px solid #ccddb5; border-right:1px solid #ccddb5; text-align:center; padding:7px 10px;}
	.Slist1 TD.SL_TDleft { border-bottom:1px solid #ccddb5; border-right:1px solid #ccddb5; text-align:left; padding:7px 10px;}

	.Slist2 {width:100%; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc;}
	.Slist2 TH {border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
	.Slist2 TD {border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc; text-align:center;}
	.Slist2 TD.SL_TDleft {border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc; text-align:left; padding:7px 10px;}

	/*decoration div*/
	.DecoS {width:100%; height:2px; background:#bdd178; margin:1px 0; display:block; font-size:0; line-height:0;}
	.DecoS IMG {height:1px; width:100%;}
	/* bullet list */
	.Slist_bul {display:block; padding:0 0 0 8px; background:url(/convention/images/blet/blet7.gif) no-repeat 0 5px;}
	/* suppor bold text */
	.txt_sb {font-weight:bold; color:#87a304;}
	/* dotted bullet bar */
	.Db_bar {width:100%; background:url(/convention/images/blet/blet8.gif) repeat-x; height:1px;}
	.Db_bar IMG {height:1px;}

	/* sub title */
	.Stlt {background:url(/convention/images/blet/anc1.gif) no-repeat; padding-left:17px; height:14px;}
	.Stlt IMG {display:block;}
	.Stlt_3rd {background:url(/convention/images/blet/blet3.gif) no-repeat 0 1px; padding-left:16px;}
	.Stlt_3rd IMG {display:block;}
	.Stlt_3rd1 {background:url(/convention/images/blet/blet3.gif) no-repeat 0 4px; padding-left:16px; font-weight:bold;}
	.Stlt_4th {background:url(/convention/images/blet/blet11.gif) no-repeat 10px 6px; padding-left:19px; height:19px;}

	/* BG table */
	.Sbg_tab1 {width:100%; background:#f8f8f5;}
	.Sbg_tab1 TD.Sbg_bg1 {}
	.Sbg_tab1 TD.Sbg_bg2 {
	text-align:left;
	padding:6px 18px;
	line-height: 18px;
}
	.Sbg_tab1 TD.Sbg_bg3 {}

	.Sbg_tab2 {
	width:100%;
	background: url(none);
	height: auto;
	border-style: none;
}
	.Sbg_tab2 TD.Sbg_bg1 {
	border-style: none;
}
	.Sbg_tab2 TD.Sbg_bg2 {
	text-align:left;
	padding:12px 18px;
	line-height: 18px;
	border-style: none;
}
	.Sbg_tab2 TD.Sbg_bg2 p {
	line-height: 16px;
	}
	.Sbg_tab2 TD.Sbg_bg2.Sbg_bgC {
	text-align:center;
	padding:12px 0;
	border-style: none;
}
	.Sbg_tab2 TD.Sbg_bg3 {
	border-style: none;
}

	.Sbg_tab3 {background:url(/convention/images/support/appli_tab02_bg2.gif) repeat-x; height:212px;}
	.Sbg_tab3.Sbg_type2 {background:url(/convention/images/support/appli_tab02_bg2.gif) repeat-x; height:212px;}
	.Sbg_tab3 TD.Sbg_bg1.Sbg_type2 {
	width:6px;
	background:url(/convention/images/support/appli_tab02_bg1.gif) no-repeat;
	height: 212px;
}
	.Sbg_tab3 TD.Sbg_bg1 {width:6px; background:url(/convention/images/support/appli_tab02_bg1.gif) no-repeat;}
	.Sbg_tab3 TD.Sbg_bg2 {vertical-align:top; padding:11px 7px 0 7px;}
	.Sbg_tab3 TD.Sbg_bg2 DIV {background:url(/convention/images/blet/blet10.gif) no-repeat 0 4px; padding-left:7px; font-size:11px; letter-spacing:-1px; margin-top:0px; line-height:1.2;}
	.Sbg_tab3 TD.Sbg_bg3 {width:6px; background:url(/convention/images/support/appli_tab02_bg3.gif) no-repeat;}
	.Sbg_tab3 TD.Sbg_bg3.Sbg_type2 {
	width:6px;
	background:url(/convention/images/support/appli_tab02_bg3.gif) no-repeat;
	height: 212px;
}
	.Sbg_tab3 TH {text-align:center; font-size:11px; color:#fff; height:38px; font-weight:bold; letter-spacing:-1px;}
/*
	.Sbg_tab4 {background:url(/convention/images/support/appli_tab02_bg5.gif) repeat-x; height:242px;}
	.Sbg_tab4 TD.Sbg_bg1 {width:6px; background:url(/convention/images/support/appli_tab02_bg4.gif) no-repeat;}
	.Sbg_tab4 TD.Sbg_bg2 {vertical-align:top; padding:11px 7px 0 7px;}
	.Sbg_tab4 TD.Sbg_bg2 DIV {background:url(/convention/images/blet/blet10.gif) no-repeat 0 4px; padding-left:7px; font-size:11px; letter-spacing:-1px; margin-top:0px; line-height:1.2;}
	.Sbg_tab4 TD.Sbg_bg3 {width:6px; background:url(/convention/images/support/appli_tab02_bg6.gif) no-repeat;}
	.Sbg_tab4 TH {text-align:center; font-size:11px; color:#fff; height:38px; font-weight:bold; letter-spacing:-1px;}
*/
	/* support step */
	.Step_div {
	float:left;
	background:url(/convention/images/blet/blet9.gif) no-repeat right center;
	padding-right:22px;
	height: auto;
	line-height: 18px;
}
	.Step_divNObg {float:left;}

	/* support result pop */
	.Srpop {width:440px; background:url(/convention/images/support/pop_tab01_bg1.gif) repeat-y;}
	.Srpop TD.SRP_bg1 {text-align:left; padding:0 0 15px 14px;}
	.Srpop TD.SRP_bg2 {background:url(/convention/images/support/pop_tab01_bg2.gif) no-repeat; height:15px;}
	.Srpop TD.SRP_bg3 {height:23px; text-align:right; background:#ebebeb; padding-right:20px; vertical-align:top;}

	/* infor */
		/* BG table */
		.inBGt {width:100%; background:url(/convention/images/infor/location_tab02_bg2.gif) repeat-y; margin-top:10px;}
		.inBGt TD.Sbg_bg1 {background:url(/convention/images/infor/location_tab02_bg1.gif) no-repeat; height:15px;}
		.inBGt TD.Sbg_bg2 {text-align:left; margin:0; padding:0;}
		.inBGt TD.Sbg_bg3 {background:url(/convention/images/infor/location_tab02_bg3.gif) no-repeat; height:15px;}

		/* text contents FRAME */
		.inTF {width:654px; height:100px; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8;}
		.inTF TD.TDcts {padding:20px 20px 5px 20px; vertical-align:top;}
		.inTF P.inTF_txt {margin:8px 0 25px 0;}
		.inTF P.inTF_txt A, .inTF P.inTF_txt A:link, .inTF P.inTF_txt A:active {color:#756ea6; text-decoration:none;}
		.inTF P.inTF_txt A:visited {color:#24608C; text-decoration:none;}
		.inTF P.inTF_txt A:hover { color:#756ea6; text-decoration:underline;}
		/* purple txt box */
		.inPtb {width:100%; border:1px solid #c8c3ec; background:#f2f1f8; margin:-10px 0 25px 0; padding:7px 0;}
		.inPtb_txt {background:url(/convention/images/blet/blet12.gif) no-repeat 10px 6px; padding-left:21px; }

		/* notice list */
		.NOlist1 {width:100%; margin-top:10px; background:url(/convention/images/bbs/bbs8_Hbg1.gif) no-repeat;}
		.NOlist1 TH {height:30px; background:url(/convention/images/bbs/bbs8_Hbg2.gif) no-repeat right bottom; text-align:center;}
		.NOlist1 TH.thNObg {background:none;}
		.NOlist1 TD {text-align:center; height:26px; border-right:1px solid #e9e9e9;}
		.NOlist1 TD.tdNObg {text-align:center; height:26px; border-right:none;}
		.NOlist1 TD.tdTLT {text-align:left; padding-left:14px; height:26px; border-right:1px solid #e9e9e9;}

		.NOview1 {width:100%; margin-top:10px; background:url(/convention/images/bbs/bbs8_Hbg1.gif) no-repeat;}
		.NOview1 TH {height:30px; text-align:left; padding-left:15px; font-weight:bold; color:#fff; font-size:12px;}
		.NOview1 TD {text-align:left; padding-left:10px; border-bottom:1px solid #e3e3e3; height:28px;}
		.NOview1 TD.TDtlt {text-align:right; border-bottom:1px solid #e3e3e3;}
		.NOview1 TD.TDcts {vertical-align:top; border-bottom:2px solid #fcbd99; padding:15px;}

		.NOPmove {width:100%; margin-top:15px;}
		.NOPmove TH {width:92px;}
		.NOPmove TD {text-align:left; border-bottom:1px solid #e1e1e1; padding-left:10px;}

		/*decoration div infor */
		.DecoinF {width:100%; height:1px; background:#b4b5e2; margin:1px 0; display:block; font-size:0; line-height:0;}
		.DecoinF IMG {height:1px; width:100%;}

		/* infor list */
		.inlist1 {width:100%; border-top:1px solid #cdcee0; border-left:1px solid #cdcee0;}
		.inlist1 TH {width:102px; border-bottom:1px solid #cdcee0; border-right:1px solid #cdcee0; background:#f0f1f6; font-weight:normal; font-size:11px; text-align:center; color:#756ea6; vertical-align:top; padding:6px 0;}
		.inlist1 TD {border-bottom:1px solid #cdcee0; border-right:1px solid #cdcee0; padding-left:10px;}

		/* infor imgae list */
			/* image FRAME */
			.inIF {float:left; width:200px;}

			/* image table */
			.inIT {width:181px;}
			.inIT TH {height:20px; background:#aeafcb; text-align:center; font-weight:bold; font-size:11px; color:#fff; padding-top:2px;}
			.inIT TD.inIT_blank {height:5px;}
			.inIT TD {border:1px solid #cdcee0; padding:3px; text-align:center;}
			.inIT TD IMG {width:175px; height:129px;}

			/* margin DIV */
			.inIT_margin {clear:both; height:15px;}

		/*decoration div KCV*/
		.DecoKCV {width:100%; height:1px; background:#fbac80; margin-top:-1px; display:block; font-size:0; line-height:0;}
		.DecoKCV IMG {height:1px; width:100%;}

	/* community */
		/* faq */
		#Cfaq {width:100%; border-top:1px solid #b5ddd8; }
		#Cfaq TH {border-bottom:1px solid #b5ddd8; background:url(/convention/images/community/faq_img1.gif) no-repeat 18px 7px; padding:8px 0 0 45px; height:30px; vertical-align:top; font-size:12px; color:#2d7e99; text-decoration:underline;}
		#Cfaq TH A:link, #Cfaq TH A:hover, #Cfaq TH A:visited, #Cfaq TH A:active, #Cfaq TH A:hover  { text-decoration:none;}
		#Cfaq TH A:hover { color:#474444; }
		#Cfaq TD.Cfaq_td {border-bottom:1px solid #b5ddd8; background:#faf9f7 url(/convention/images/community/faq_img2.gif) no-repeat 18px 7px; padding:7px 35px 40px 45px; height:30px; vertical-align:top; display:none; }
		#Cfaq TD.Cfaq_none {border-bottom:1px solid #b5ddd8; text-align:center; background:none; padding:10px 0;}

		/*decoration div community*/
		.DecoCOMM {width:100%; height:1px; background:#86c9cf; margin:1px 0; display:block; font-size:0; line-height:0;}
		.DecoCOMM IMG {height:1px; width:100%;}
		/*decoration div community*/
		.DecoCOMM_blue {width:100%; height:1px; background:#9CC3D9; margin:1px 0; display:block; font-size:0; line-height:0;}
		.DecoCOMM_blue IMG {height:1px; width:100%;}
		/*decoration div community*/
		.DecoCOMM_orange {width:100%; height:1px; background:#EDC072; margin:1px 0; display:block; font-size:0; line-height:0;}
		.DecoCOMM_orange IMG {height:1px; width:100%;}
		/*decoration div community*/
		.DecoCOMM_purple {width:100%; height:1px; background:#D6BECE; margin:1px 0; display:block; font-size:0; line-height:0;}
		.DecoCOMM_purple IMG {height:1px; width:100%;}

		/* community BOARD */
		.COMMlist1 {width:100%; margin-top:10px; background:url(/convention/images/bbs/bbs7_Hbg1.gif) no-repeat;}
		.COMMlist1 TH {height:30px; background:url(/convention/images/bbs/bbs7_Hbg2.gif) no-repeat right bottom; text-align:center;}
		.COMMlist1 TH.thNObg {background:none;}
		.COMMlist1 TD {text-align:center; height:26px; border-right:1px solid #e9e9e9;}
		.COMMlist1 TD.tdNObg {text-align:center; height:26px; border-right:none;}
		.COMMlist1 TD.tdTLT {text-align:left; padding-left:14px; height:26px; border-right:1px solid #e9e9e9;}
		.COMMlist1 IMG.reply {margin-right:7px; vertical-align:middle;}
		.COMMlist1 IMG.new {margin-left:5px; vertical-align:middle;}

		.COMMview1 {width:100%; margin-top:15px; background:url(/convention/images/bbs/bbs7_Hbg1.gif) no-repeat;}
		.COMMview1 TH {height:30px; text-align:left; padding-left:15px; font-weight:bold; color:#fff; font-size:12px;}
		.COMMview1 TD {text-align:left; padding-left:10px; border-bottom:1px solid #e3e3e3; height:28px;}
		.COMMview1 TD.TDtlt {text-align:right; border-bottom:1px solid #e3e3e3;}
		.COMMview1 TD.TDcts {vertical-align:top; border-bottom:2px solid #91cfd4; padding:15px;}

		.COMMwrite1 {width:100%; border-top:1px solid #b5ddd8; border-left:1px solid #b5ddd8;}
		.COMMwrite1 TH {width:95px; height:30px; border-bottom:1px solid #b5ddd8; border-right:1px solid #b5ddd8; background:#ebf6f5; font-size:12px; color:#2e8d95; padding-left:10px;}
		.COMMwrite1 TD.TDcts {border-bottom:1px solid #b5ddd8; border-right:1px solid #b5ddd8; padding:5px 0 5px 10px;}

		/* headline */
		.TDnotice {font-weight:bold; color:#2e8d95; margin-right:7px;}

	/* member */
		/* list table*/
		.Mlist1 {width:100%; border-top:1px solid #c7e0e6; border-left:1px solid #c7e0e6;}
		.Mlist1 TH {height:26px; border-bottom:1px solid #c7e0e6; border-right:1px solid #c7e0e6; color:#006d91; background:#ebf4f6; text-align:center; font-weight:bold; font-size:12px; line-height:1.3;}
		.Mlist1 TH.SL_stlt {border-bottom:1px solid #c7e0e6; border-right:1px solid #c7e0e6; color:#0e758c; background:#f9fcfc; text-align:center; font-weight:normal; font-size:12px; line-height:1.3;}
		.Mlist1 TH.SL_stlt1 {border-bottom:1px solid #c7e0e6; border-right:1px solid #c7e0e6; color:#0e758c; background:#f9fcfc; text-align:left; font-weight:normal; font-size:12px; line-height:1.3; padding-left:10px;}
		.Mlist1 TH.SL_stlt2 {height:26px; border-bottom:1px solid #c7e0e6; border-right:1px solid #c7e0e6; color:#0e758c; background:#f9fcfc; text-align:left; font-weight:bold; font-size:12px; line-height:1.3; padding-left:10px;}
		.Mlist1 TD { border-bottom:1px solid #c7e0e6; border-right:1px solid #c7e0e6; text-align:center; padding:7px 10px;}
		.Mlist1 TD.SL_TDleft { border-bottom:1px solid #c7e0e6; border-right:1px solid #c7e0e6; text-align:left; padding:7px 10px; }

		/*decoration div*/
		.DecoM {width:100%; height:2px; background:#4f9fb0; margin:1px 0; display:block;}
		.DecoM IMG {height:1px; width:100%;}

		/* member bg table1*/
		.MbgT1 {width:100%; background:url(/convention/images/member/member_tab02_bg2.gif) repeat-y;}
		.MbgT1 TD.MbgT_bg1 {background:url(/convention/images/member/member_tab02_bg1.gif) no-repeat; height:6px;}
		.MbgT1 TD.MbgT_bg2 {}
		.MbgT1 TD.MbgT_bg3 {background:url(/convention/images/member/member_tab02_bg3.gif) no-repeat; height:6px;}

	/*decoration div pds */
		.Decopds2 {clear:both; width:100%; height:1px; background:#BDD178; margin:1px 0; font-size:0; line-height:0;}
		.Decopds2 IMG {height:1px; width:100%;}
	/* list table */
		.pds_list11 {width:100%; border-left:1px solid #CCDDB5; border-top:1px solid #CCDDB5;}
		.pds_list11 TH {border-right:1px solid #CCDDB5; border-bottom:1px solid #CCDDB5; background:#F6FBEC; text-align:center; font-weight:bold; color:#588526; height:26px; font-size:12px;}
		.pds_list11 TH.subtlt {border-right:1px solid #CCDDB5; border-bottom:1px solid #CCDDB5; background:#fcf9fb; text-align:center; font-weight:bold; color:#666666; height:26px; font-size:12px;}
		.pds_list11 TD {border-right:1px solid #CCDDB5; border-bottom:1px solid #CCDDB5; text-align:center; padding:10px 5;}
		.pds_list11 TD TD {border-right:none; border-bottom:none; text-align:left;}
		.pds_list22 {width:290px; border:2px solid #CCDDB5;}
		.pds_list22 TH {height:25px; padding-left:19px; border-bottom:1px solid #CCDDB5; border-right:none; background:url(/convention/images/blet/blet15_2.gif) no-repeat 10px 9px; text-align:left; font-weight:normal; color:#666666;}
		.pds_list22 TD {padding:10px;}


	/* pds */
		/*decoration div pds */
		.Decopds {width:100%; height:1px; background:#C3AECD; margin:1px 0; font-size:0; line-height:0;}
		.Decopds IMG {height:1px; width:100%;}

		/* image frame */
		.pds_imgf {width:138px; height:158px; border:1px solid #dddddd; padding:5px;}
		.pds_imgf1 {width:134px; height:154px; border:1px solid #ececec; padding:1px;}
		.pds_imgf1 IMG {width:134px; height:154px;}

		.pds_imgf2 {width:130px; height:69px; border:1px solid #dddddd; padding:2px; margin:10px auto;}
		.pds_imgf22 {width:77px; height:69px; border:1px solid #dddddd; padding:2px; margin:10px auto;}
		.pds_imgf3 {width:71px; height:84px; border:1px solid #ececec; padding:1px;}
		.pds_imgf3 IMG {width:71px; height:84px;}

		.pds_imgf4 {width:138px; height:158px; border:1px solid #dddddd; padding:5px;}
		.pds_imgf5 {width:134px; height:154px; border:1px solid #ececec; padding:1px;}
		.pds_imgf5 IMG {width:134px; height:154px;}

		.pds_imgf6 {width:201px; height:272px; border:1px solid #dddddd; padding:5px; margin:10px auto;}
		.pds_imgf7 {width:197px; height:268px; border:1px solid #ececec; padding:1px;}
		.pds_imgf7 IMG {width:197px; height:268px;}

		.pds_imgf8 {width:75px; height:89px; border:1px solid #dddddd; padding:2px; margin:10px auto;}
		.pds_imgf9 {width:71px; height:84px; border:1px solid #ececec; padding:1px;}
		.pds_imgf9 IMG {width:71px; height:84px;}

		/* list table */
		.pds_list1 {width:100%; border-left:1px solid #d6cada; border-top:1px solid #d6cada;}
		.pds_list1 TH {border-right:1px solid #d6cada; border-bottom:1px solid #d6cada; background:#f2eff5; text-align:center; font-weight:bold; color:#92639c; height:24px; font-size:12px;}
		.pds_list1 TH.subtlt {border-right:1px solid #d6cada; border-bottom:1px solid #d6cada; background:#fcf9fb; text-align:center; font-weight:bold; color:#666666; height:24px; font-size:12px;}
		.pds_list1 TD {border-right:1px solid #d6cada; border-bottom:1px solid #d6cada; text-align:center; padding:10px 5;}
		.pds_list1 TD TD {border-right:none; border-bottom:none; text-align:left;}

		.pds_list2 {width:290px; border:2px solid #d6cada;}
		.pds_list2 TH {height:25px; padding-left:19px; border-bottom:1px solid #d6cada; border-right:none; background:url(/convention/images/blet/blet15.gif) no-repeat 10px 9px; text-align:left; font-weight:normal; color:#666666;}
		.pds_list2 TD {padding:10px;}



.Decopds3 {CLEAR: both; BACKGROUND: #86C9CF; MARGIN: 1px 0px; WIDTH: 100%; HEIGHT: 1px}
.Decopds3 IMG {WIDTH: 100%; HEIGHT: 1px}
.pds_list31 {BORDER-TOP: #B5DDD8 1px solid; BORDER-LEFT: #B5DDD8 1px solid; WIDTH: 100%}
.pds_list31 TH {BORDER-RIGHT: #B5DDD8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #EBF6F5; COLOR: #2E8D95; BORDER-BOTTOM: #B5DDD8 1px solid; HEIGHT: 24px; TEXT-ALIGN: center}
.pds_list31 TH.subtlt {BORDER-RIGHT: #B5DDD8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #EBF6F5; COLOR: #666666; BORDER-BOTTOM: #B5DDD8 1px solid; HEIGHT: 24px; TEXT-ALIGN: center}
.pds_list31 TD {BORDER-RIGHT: #B5DDD8 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #B5DDD8 1px solid; TEXT-ALIGN: center}
.pds_list31 TD TD {BORDER-RIGHT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: left}
.pds_list31 A:link, .pds_list31 A:hover, .pds_list31 A:active, .pds_list31 A:hover  { text-decoration:none; color:#2E97B6; FONT-SIZE: 11px;}
.pds_list31 A:visited { text-decoration:none; color:#24608C; FONT-SIZE: 11px;}



/*pds table*/

.pds_imgf {BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 138px; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 158px}
.pds_imgf1 {BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ececec 1px solid; WIDTH: 134px; PADDING-TOP: 1px; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 154px}
.pds_imgf1 IMG {WIDTH: 134px; HEIGHT: 154px}
.pds_imgf2 {BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 10px auto; BORDER-LEFT: #dddddd 1px solid; WIDTH: 130px; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 69px}
.pds_imgf3 {BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ececec 1px solid; WIDTH: 71px; PADDING-TOP: 1px; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 84px}
.pds_imgf3 IMG {WIDTH: 71px; HEIGHT: 84px}
.pds_imgf4 {BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 138px; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 158px}
.pds_imgf5 {BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ececec 1px solid; WIDTH: 134px; PADDING-TOP: 1px; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 154px}
.pds_imgf5 IMG {WIDTH: 134px; HEIGHT: 154px}
.pds_imgf6 {BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 10px auto; BORDER-LEFT: #dddddd 1px solid; WIDTH: 201px; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 272px}
.pds_imgf7 {BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ececec 1px solid; WIDTH: 197px; PADDING-TOP: 1px; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 268px}
.pds_imgf7 IMG {WIDTH: 197px; HEIGHT: 268px}
.pds_imgf8 {BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 10px auto; BORDER-LEFT: #dddddd 1px solid; WIDTH: 75px; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 89px}
.pds_imgf9 {BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ececec 1px solid; WIDTH: 71px; PADDING-TOP: 1px; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 84px}
.pds_imgf9 IMG {WIDTH: 71px; HEIGHT: 84px}


		/* news letter book no. */
		.Bno_tlt {height:25px; padding-left:9px; background:url(/convention/images/blet/blet15.gif) no-repeat 0 5px; text-align:left; font-weight:bold; color:#92639c; margin-top:50px;}
		.Bno_tlt2 {height:25px; padding-left:9px; background:url(/convention/images/blet/blet16.gif) no-repeat 0 5px; text-align:left; font-weight:bold; color:#2D7E99; margin-top:50px;}

/* etc */
.tb {font-weight:bold;}
.CLblu {
	color:#09C;
	font: bold 11px/18px gulim;
}
.CLred {color:#f04e22;}
.CLred A:link {color:#f04e22; text-decoration:underline;}
.CDgry {color:#666666;}
.vaT {vertical-align:top;}
.box_1d1 {border:1px solid #d1d1d1;}
.BG_Lgree {background:#fefdf5;}
.BG_Dgry {background:#e1e1e1;}
.BN {border:none;}
.DB {display:block;}
.T14px {font-size:14px;}
.fsz11 {font-size:11px;}






/* 0224 */
#rect7 { background:url(/convention/images/blet/blet1.gif) no-repeat 0 8px; padding-left:9px; line-height:18px; }
#rect8 { background:url(/convention/images/blet/blet3.gif) no-repeat 0 12px; padding:7 0 0 15px; }
#rect9 { background:url(/convention/images/blet/blet1.gif) no-repeat 3 8px; padding:0 0 0 15px; line-height:18px; }
#rect10 { background:url(/convention/images/blet/blet1.gif) no-repeat 4 6px; padding:0 0 0 15px; line-height:16px; }
#rect11 { background:url(/convention/images/blet/blet1.gif) no-repeat 0 8px; padding:0 0 0 8px; line-height:16px; }

#findview_subContent #head { background:url(/convention/images/find/find_submnubg1.gif) repeat-x; }
#place1view_form #head { border-bottom:1px solid #E6E5E6; margin-bottom:3px; }
#place1view_form p#rect1 { line-height:16px;margin-left:4px;  }

#place1view_subContent #head { background:url(/convention/images/place/place_submnubg1.gif) repeat-x; }
#place1view_subContent #head span { padding-right:3px; height:27px; }

#place1view_content { border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:20 17px; }
#place1view_subContent #place1view_content dt { background:url(/convention/images/blet/blet4.gif) no-repeat 0 6px; padding-left:10px; line-height:19px; }
#place1view_subContent #place1view_content dd { padding-left:10px; }
#place1view_subContent #place1view_content dd p#rect5 { background:url(/convention/images/blet/blet5.gif) no-repeat 0 6px; padding:0 0 0 8px; }
#place1view_subContent #place1view_content dd#tb { padding-left:0px; }


#BBStListLayout_07d th {
	background:url(/convention/images/bbs/bbs_coll7.gif) no-repeat top right; text-align:center;
	background-color:#8FBAD3; height:39px;
}

#BBStListLayout_07d { table-layout:fixed; }
#BBStListLayout_07d th#blank1 { background:none; background-color:#9CC3D9; }
#BBStListLayout_07d td { padding:5 0 2 0px; border-right:1px solid #E9E9E9; text-align:center; }
#BBStListLayout_07d td.right { border-right:0px; }
#BBStListLayout_07d td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_07d td.subject span { width:85px; }
#BBStListLayout_07d td#end { border-bottom:1px solid #97BACF; }

#BBStListLayout_08d th {
	background:url(/convention/images/bbs/bbs_coll8.gif) no-repeat top right; text-align:center;
	background-color:#8FBAD3; height:30px;
}

#BBStListLayout_08d { table-layout:fixed; }
#BBStListLayout_08d th#blank1 { background:none; background-color:#9CC3D9; }
#BBStListLayout_08d td { padding:5 0 2 0px; border-right:1px solid #E9E9E9; text-align:center; }
#BBStListLayout_08d td.right { border-right:0px; }
#BBStListLayout_08d td.subject { padding:5 10 2 10px; text-align:left; }
#BBStListLayout_08d td.subject span { width:85px; }
#BBStListLayout_08d td#end { border-bottom:1px solid #97BACF; }


/*2007년 11월 8일 추가*/
#flash {	display:inline; 	margin-left:5px; 	padding-left:0;}
* html #flash {padding-left:0px;} 

.vt td a img { /*이미지 정렬*/
	vertical-align:top;
}

.vt2 td img {
	vertical-align:top;
}

/* community */


/* add style sheet _ for heewon */

.Stlt2 {background:url(/convention/images/blet/anc1.gif) no-repeat left center;margin-bottom:5px; padding:2px 0 0 17px; height:14px;}
.Stlt2 strong {color:#000;}

* html ul#online-search-01 li.list input {border:none;}

span#content {width:240px;}

#content table.convention {border-collapse:collapse;line-height:24px; margin-top:10px; width:100%;}
#content table.convention th {border:1px solid #cecece; text-align:center;}
#content table.convention td {text-align:center;border:1px solid #cecece;}

.marginTop10 {margin-top:10px;}

.tab_box {
	width: 645px;
	position: relative;
	height: auto;
	margin-bottom: 25px;
	/* [disabled]min-height:300px; */
	border-style: none;
	margin-top: 15px;
}

#tab_layer01 {
	width: 645px;
}
#tab_layer02 {
	width: 645px;
}
#tab_layer03 {
	width: 645px;
	float: right;
}
#tab_layer04 {
	width: 645px;
	float: right;
}
#tab_layer05 {
	width: 645px;
	float: right;
}
#tab_layer06 {
	width: 645px;
	float: right;
}
.tab_layer00{
	width: 645px;
}
#tab_btn {
	margin: 0px 0px 20px;
	padding: 0px;
	height: 23px;
	width: 645px;
	border-bottom: 2px solid #D2090E;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: -0.1em;
	font: bold 11px "gulim";
}
#tab_btn a {
	background:#f8f8f8;
	float:left;
	color:#808080;
	padding-left:6px;
	text-decoration:none;
	height:20px;
	cursor:pointer;
	margin-right:1px;
	overflow:hidden;
	display: block;
	padding-right: 6px;
	border-top: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
	border-bottom-style: none;
	margin-top: 1px;
}
#tab_btn a:hover {
	background:#E53439
}
#tab_btn a span {
	float:left;
	background:#f8f8f8;
	line-height:210%;
	padding-right:0px;
	height:20px;
	overflow:hidden;
	padding-left: 0px;
	text-decoration: none;
}

.tab_select {
	color: #FFF;
	text-align: center;
	margin: 1px 1px 0px 0px;
	padding: 0px 6px;
	height: 20px;
	float: left;
	background: #EA001E;
	line-height: 210%;
}
.tabbtn_on {
	color: #FFF;
	text-align: center;
	margin: 1px 1px 0px 0px;
	padding: 0px 6px;
	height: 22px;
	float: left;
	background: #EA001E;
	line-height: 200%;
	border-top: 1px solid #EA001E;
}
.tabbtn_off {
	background:#f8f8f8;
	float:left;
	color:#808080;
	padding-left:6px;
	text-decoration:none;
	height:20px;
	cursor:pointer;
	margin-right:1px;
	overflow:hidden;
	display: block;
	padding-right: 6px;
	border-top: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
	border-bottom-style: none;
	margin-top: 1px;
	line-height: 200%;
}
.tabbtn_off a:hover span {
	background:#E53439;
	color:#FFF
}
